Looking to hire Laravel developers? Try LaraJobs

salesforce-laravel-oauth2-rest maintained by frankkessler

Description
A Salesforce REST api wrapper utilizing oAuth2
Last update
2017/07/25 05:29 (dev-master)
License
Links
Downloads
2 316
dev-master

Last update
2017/07/25 05:29
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • frankkessler/guzzle-oauth2-middleware 0.1.*
v0.4.20

Last update
2017/03/03 02:06
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.19

Last update
2017/02/17 20:42
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
dev-analysis-8jN0x2

Last update
2017/02/03 18:58
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.18

Last update
2017/02/03 18:57
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.17

Last update
2017/01/24 16:57
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.16

Last update
2017/01/03 20:47
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.15

Last update
2016/11/24 03:45
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
dev-analysis-8K0229

Last update
2016/11/24 03:44
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.14.2

Last update
2016/11/24 01:15
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.14.1

Last update
2016/11/23 06:15
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.14

Last update
2016/11/23 03:22
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.13.2

Last update
2016/11/09 23:18
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.13.1

Last update
2016/11/04 17:17
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.13

Last update
2016/11/02 15:31
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.12

Last update
2016/10/07 19:10
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.11

Last update
2016/10/05 04:42
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.10

Last update
2016/09/30 01:23
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.9

Last update
2016/09/29 03:27
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.8

Last update
2016/09/23 19:01
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.7

Last update
2016/09/23 02:26
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.6

Last update
2016/09/23 02:11
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-middleware 0.1.*
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.5

Last update
2016/09/20 03:33
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.4

Last update
2016/09/16 03:38
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/http ~5.1
  • illuminate/routing ~5.1
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.0.3

Last update
2016/09/14 05:48
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.0.2

Last update
2016/09/13 16:28
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.0.1

Last update
2016/09/13 13:35
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.4.0

Last update
2016/09/13 05:16
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
dev-bulk_api

Last update
2016/09/13 04:31
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • psr/log ~1.0
v0.3.x-dev

Last update
2016/09/13 04:30
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
v0.3.5

Last update
2016/08/11 03:18
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
v0.3.4

Last update
2016/08/04 13:48
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
v0.3.3

Last update
2016/06/16 17:58
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
v0.3.2

Last update
2016/02/26 01:05
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
v0.3.1

Last update
2016/01/12 23:48
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
v0.3

Last update
2015/11/30 15:31
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
v0.2.3.1

Last update
2015/11/14 19:48
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
v0.2.3

Last update
2015/11/12 03:22
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
v0.2.2

Last update
2015/11/06 19:51
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
v0.2.1

Last update
2015/11/04 01:52
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
v0.2.0

Last update
2015/10/29 01:58
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1
v0.1

Last update
2015/10/25 22:40
License
Require
  • php >=5.5.9
  • guzzlehttp/guzzle ~6.0
  • frankkessler/guzzle-oauth2-plugin dev-master
  • illuminate/support ~5.1
  • illuminate/database ~5.1

Comments
comments powered by Disqus